 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 99, 127, 1), rgba(115, 163, 222, 1));
  background-size: cover;
}

.u-section-1 .u-image-1 {
  min-height: 854px;
  background-image: url("images/I7RCQTi8sPWcDZW0Pegb22h6IjE7xFrjlqHCFoVU.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 347px 42px 60px 72px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 704px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 281px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 404px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 106px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 51px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #73a3de, #4c637f);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 929px;
}

.u-section-2 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-2 .u-text-2 {
  width: 774px;
  margin: 33px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 113px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 341px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(146, 228, 253, 1), rgba(146, 228, 253, 1));
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 19px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 172px;
  height: 114px;
  margin: 16px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(146, 228, 253, 1), rgba(146, 228, 253, 1));
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 19px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 172px;
  height: 114px;
  margin: 16px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(146, 228, 253, 1), rgba(146, 228, 253, 1));
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 19px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 172px;
  height: 114px;
  margin: 16px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(146, 228, 253, 1), rgba(146, 228, 253, 1));
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 19px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-4 {
  --radius: 10px;
  width: 172px;
  height: 114px;
  margin: 16px auto 0;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 33px auto 0;
  padding: 12px 46px 12px 45px;
}

.u-section-2 .u-text-7 {
  font-size: 0.75rem;
  margin: 106px 50px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 281px;
    grid-gap: 31px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 861px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 491px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-3 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-3 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-list-item-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}.u-section-3 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 1015px;
  background-image: url("images/Shipyard.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1015px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 1px;
}

.u-section-3 .u-text-1 {
  margin: 0 30px 0 51px;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0 30px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 19px 317px 0 31px;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-image-1 {
    min-height: 837px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 837px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 187px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1449px;
    background-position: 41.53% 50%;
    background-size: cover;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1449px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    margin-right: 122px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-image-1 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1240px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 967px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 21px 30px 8px;
}

.u-section-4 .u-text-1 {
  margin: 27px 8px 0 17px;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0 18px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 22px auto 0 18px;
  padding: 10px 34px;
}

.u-section-4 .u-image-1 {
  min-height: 967px;
  transform-origin: center center 0px;
  filter: none;
  background-image: url("images/half-page-commercial-marine.jpg");
  background-position: 50% 50%;
  background-size: cover;
  transform: scaleX(-1);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 47px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 797px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 610px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 888px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 958px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 8px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 2px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 2px;
  }

  .u-section-4 .u-image-1 {
    min-height: 559px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 966px;
  filter: none;
  background-image: url("images/Ship-stem1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 47px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 822px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-5 .u-text-1 {
  margin: 27px 26px 0 17px;
}

.u-section-5 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 26px auto 0 18px;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-image-1 {
    min-height: 797px;
    transform: scaleX(-1);
    transform-origin: center center;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    min-height: 610px;
    background-position: 87.55% 50%;
    background-size: cover;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1491px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1029px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 26px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 926px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-6 .u-text-1 {
  margin: 27px 0 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 6px 13px 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 44px auto 0 30px;
  padding: 10px 34px;
}

.u-section-6 .u-image-1 {
  min-height: 926px;
  filter: none;
  background-image: url("images/Mar_component.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 47px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 764px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 39px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 764px;
    transform: scaleX(-1);
    transform-origin: center center;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 585px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1021px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-6 .u-image-1 {
    min-height: 351px;
  }
}